/* // Header */

.wrap_header {
  position: fixed;
  z-index: 99;
  width: 100%;
  // height: 70px;
  // border-bottom: 1px solid var(--sub-greenlight);
  width: 100%;
  background: rgba(4, 17, 2, 0.85);
  border-bottom: 1px solid #1f2931;
  // padding: 18px 0;
  @media screen and (max-width: 768px) {
    background: rgba(4, 17, 2, 1);
    padding: 15px;
  }
}

.header-wrapper {
  max-width: 1400px;
  margin: auto;
}

.middle {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: inherit;
}
.middle-menu-bar {
  padding: 18px 0;
  .active {
    color: var(--greenlight);
    font-weight: 600;
  }
}

.header-logo {
  color: var(--white);
  font-weight: bold;
  display: flex;
  align-items: center;
  min-width: 220px;
  padding: 18px 0;
}

.header-logo h1 {
  margin-left: 8px;
  font-weight: bold;
  font-size: 24px;
  background: rgb(159, 251, 212);
  background: -moz-linear-gradient(
    90deg,
    rgba(159, 251, 212, 1) 20%,
    rgba(168, 252, 166, 1) 64%,
    rgba(187, 254, 80, 1) 100%
  );
  background: -webkit-linear-gradient(
    90deg,
    rgba(159, 251, 212, 1) 20%,
    rgba(168, 252, 166, 1) 64%,
    rgba(187, 254, 80, 1) 100%
  );
  background: linear-gradient(
    90deg,
    rgba(159, 251, 212, 1) 20%,
    rgba(168, 252, 166, 1) 64%,
    rgba(187, 254, 80, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#9ffbd4",endColorstr="#bbfe50",GradientType=1);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.header-wrapper nav {
}
.header-wrapper nav ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-wrapper nav ul li {
  position: relative;
  list-style: none;
  color: var(--white);
  padding: 0 20px;
  font-size: 16px;
  a {
    font-weight: 500;
  }
}

.header-wrapper nav ul li:last-child {
  padding: 0 0 0 20px;
}

.header-wrapper nav ul li::before {
  content: '';
  width: 5px;
  height: 5px;
  background-color: var(--greenlightSecondary);
  border-radius: 50%;
  overflow: hidden;
  position: absolute;
  top: 50%;
  right: -3px;
  transform: translateY(-50%);
}

.header-wrapper nav ul li:last-child::before {
  content: none;
}

.header-wrapper .last-section {
  height: 74px;
}
.header-wrapper .last-section button {
  height: inherit;
  border: none;
  background: linear-gradient(180deg, rgba(84, 169, 67, 0), rgba(84, 169, 67, 0.2)), rgba(84, 169, 67, 0.1);
  cursor: pointer;
  color: var(--greenlight);
  height: inherit;
  width: 220px;
  font-size: 18px;
  transition: 0.4s all;
  font-weight: 500;
}
.header-wrapper .last-section button:hover {
  opacity: 0.7;
}

/* // End Header */
